Module modPuzzle

    Public ZeichneBilder As New ArrayList      ' array bilder Form1
    Public BildNr As New ArrayList             ' array bilder frmBilder
    Public intPosNr(1, 1) As Integer           ' zweidim Array
    Private booGezogen(11) As Boolean          ' schon gezeichnet 
    Public intAnzahlKlick As Integer = 0       ' klicks zählen

End Module
